[ubuntu/groovy-security] linux-restricted-modules-azure 5.8.0-1032.34 (Accepted)

Andy Whitcroft apw at canonical.com
Tue May 11 19:56:31 UTC 2021


linux-restricted-modules-azure (5.8.0-1032.34) groovy; urgency=medium

  * Master version: 5.8.0-1032.34

linux-restricted-modules-azure (5.8.0-1031.33) groovy; urgency=medium

  * Master version: 5.8.0-1031.33

linux-restricted-modules-azure (5.8.0-1030.32+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

linux-restricted-modules-azure (5.8.0-1030.32) groovy; urgency=medium

  * Master version: 5.8.0-1030.32

Date: 2021-05-06 08:14:40.729288+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-azure/5.8.0-1032.34
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list